body {
  color: #333;
}
body .sp_read_more {
  display: block;
}
body .sp_read_more .inner_text {
  word-wrap: break-word;
  display: inline-block;
  max-height: 5em;
  overflow: hidden;
  line-height: 1.8;
  width: 100%;
}
body .sp_read_more.active .inner_text {
  max-height: none;
}
body .sp_read_more .active_read_more {
  background: none;
  border: none;
  outline: none;
  margin-bottom: 10px;
}
body .sp_read_more .active_read_more:hover {
  background: none;
  text-decoration: underline;
}
